Subject: Re: bug#71264: 30.0.50; Dired deletion moves point under auto-revert

From: Manuel Giraud <[email-masked]>
Date: Fri, 31 May 2024 17:48:31 +0200

Manuel Giraud <[email-masked]> writes:

[...]

> You're right: this is not a 'fix' per se just a circumvention of this
> issue.  Anyway, I think I've made some progress.  It seems to come from
> the following unnecessary funcall (maybe you could try this patch):

Sorry my bad, this patch does nothing.  I forgot to activate the
'auto-revert-mode' before testing.
-- 
Manuel Giraud